@charset "UTF-8";

header {
  color: #fff;
}

main {
  background: rgb(206, 192, 166);
  background: linear-gradient(120deg, rgba(206, 192, 166, 1) 0%, rgba(240, 236, 229, 1) 50%, rgba(206, 192, 166, 1) 100%);
  position: relative;
}


/* パンくず */
#bread_List {
  padding: 10px;
  font-size: 12px;
  box-sizing: border-box;
}

#bread_List li {
  position: relative;
  margin-right: 2em;
  color: #4f4f4f;
}

#bread_List li:not(:last-child)::after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: -1.3em;
  width: 0.6em;
  height: 0.6em;
  border: 1px solid #4f4f4f;
  border-left: transparent;
  border-bottom: transparent;
  transform: translateY(-70%) rotate(45deg);
}

#bread_List a {
  display: block;
  padding-bottom: 2px;
  border-bottom: 1px solid #4f4f4f;
  transition: .3s;
}

#bread_List a:hover {
  border-bottom: 1px solid transparent;
}

#bread_List li>p {
  display: block;
  padding-bottom: 2px;
}

#main_Img {
  width: 100%;
  background-color: #466157;
  text-align: center;
}

#main_Img .mv {
  width: 100%;
  position: relative;
}

#main_Img .mv .mv_ttl {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  color: #fff;
}

#main_Img .mv .mv_ttl h2 {
  font-size: min(6vw, 35px);
  font-style: italic;
  color: #fff;
}

#main_Img .mv .mv_ttl p {
  color: #fff;
}

#main_Img h2 {
  font-size: min(4.5vw, 24px);
  line-height: 1.2;
  letter-spacing: 0.2em;
  color: #d5c8a0;
}

#main_Img p {
  font-size: 15px;
  text-align: center;
  line-height: 2;
  color: #d5c8a0;
  margin-top: 30px;
}


/*共通設定*/
.ac_Area {
  position: relative;
  z-index: 1;
  padding: 50px 0;
  width: 100%;
  margin: 0 auto;
}

.ac_Area h3 {
  text-align: center;
  color: #366145;
  line-height: 2;
  font-size: min(4.5vw, 23px);
  margin-bottom: 50px;
}

.inner_1000 {
  width: 1000px;
  max-width: 90%;
  margin: 0 auto 100px;
}

.spot01 {
  width: 597px;
  max-width: 100%;
  margin: 30px auto 0;
}

.inner_1100 {
  width: 1100px;
  max-width: 90%;
  margin: 0 auto 100px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.inner_1100 .img {
  position: relative;
  width: 60%;
}

.inner_1100 .txt {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40%;
}

.inner_1100 .txt p {
  width: 336px;
  text-align: center;
  max-width: 90%;
  margin: auto;
}

.inner_1100 .txt.right_border:before {
  content: "";
  width: 220px;
  height: 1px;
  background: #366145;
  position: absolute;
  right: 0;
  top: 0;
}

.inner_1100 .txt.right_border:after {
  content: "";
  width: 1px;
  height: 220px;
  background: #366145;
  position: absolute;
  right: 0;
  top: 0;
}

.inner_1100 .txt.left_border:before {
  content: "";
  width: 220px;
  height: 1px;
  background: #366145;
  position: absolute;
  left: 0;
  top: 0;
}

.inner_1100 .txt.left_border:after {
  content: "";
  width: 1px;
  height: 220px;
  background: #366145;
  position: absolute;
  left: 0;
  top: 0;
}

.access_notes {
  width: 100%;
}

@media only screen and (max-width: 830px) {

  /* パンくず */
  #bread_List {
    display: none;
  }

  #main_Img {
    padding: 13% 0 0;
  }

  #main_Img .mv .mv_ttl h2 {
    line-height: 1;
  }

  #main_Img .mv .mv_ttl p {
    margin-top: 15px;
    line-height: 1.6;
  }

  #main_Img h2 {
    line-height: 2;
    font-size: 18px;
  }

  #main_Img p {
    width: 90%;
    margin: 20px auto 0;
    font-size: 14px;
    word-break: auto-phrase;
  }

  .ac_Area {
    padding: 50px 0 0;
  }

  .inner_1000 {
    margin-bottom: 70px;
  }

  .spot01 {
    margin-top: 10px;
  }

  .inner_1100 {
    margin: 0 auto 50px;
  }

  .inner_1100 .img {
    width: 100%;
    order: 1;
  }

  .inner_1100 .txt {
    width: 100%;
    order: 2;
  }

  .inner_1100 .txt p {
    width: 200px;
    margin: 0 auto;
    padding: 30px 0 30px;
  }

  .inner_1100 .txt.right_border:before {
    width: 100px;
    right: 0;
    top: inherit;
    bottom: 0;
  }

  .inner_1100 .txt.right_border:after {
    height: 100px;
    right: 0;
    top: inherit;
    bottom: 0;
  }

  .inner_1100 .txt.left_border:before {
    width: 100px;
    left: 0;
    top: inherit;
    bottom: 0;
  }

  .inner_1100 .txt.left_border:after {
    height: 100px;
    left: 0;
    top: inherit;
    bottom: 0;
  }

  .js-scrollable {
    overflow-y: hidden;
  }

  .js-scrollable img {
    height: 640px;
    padding: 30px 0;
    max-width: unset;
  }


}